<?php include '../include/navbar.html'?>



<div class='container-fluid'>
    <div class="row p-3">
        <h1>CRUD</h1>
    </div>
    <div class="row p-3">
        <a href=/simulation/tabla_paises/paises.html class='btn btn-primary'>PAIS <i class='fas fa-table'></i></a>
        <a href=/simulation/tabla_usuarios/usuarios.html class='btn btn-warning'>USUARIO <i class='fas fa-table'></i></a>
        <a href=/simulation/tabla_cuentas/cuentas.html class='btn btn-primary'>CUENTA <i class='fas fa-table'></i></a>
        <a href=/simulation/tabla_monedero/monedero.html class='btn btn-warning'>MONEDERO <i class='fas fa-table'></i></a>
        <a href=/simulation/tabla_monedas/monedas.html class='btn btn-primary'>MONEDA <i class='fas fa-table'></i></a>
        <a href=/simulation/tabla_precios/precios.html class='btn btn-warning'>PRECIO <i class='fas fa-table'></i></a>
    </div>
</div>
</body>

</html>